Home | GSA | Contact Us | Mobile  
GSA Star Logo: Click to go to GSA.gov Web Site
FEDPAY System has been updated if you are experiencing any issues with FRM-92160 Fatal error: web client version is too old. Please click this link for instructions for clearing Java and IE cache.
 
First Time User label: First time user click here FAQ label: click here for Frequently Asked Questions Vendor Payment Portal label: click here for Vendor Payment Portal


Office of the Chief Financial Officer
FEDPAY for Government Vendors

First Time User

1. Please review Frequently Asked Questions (FAQ) and its corresponding answers to know the minimum system requirements and supported browser configurations. Please contact your technical support staff if you need assistance with stated requirements.

2. In order to register or log in to this GSA Web Application, you should use Windows Operating System, Internet Explorer browser v6.0 or higher with 128-bit encryption and SSL (Secure Socket Layer) v3.0 enabled and have Java Runtime Environment (JRE) plug-in v1.5 or higher on your computer. Please see information below regarding JRE plug-in and downloading JRE plug-in.

a. It is the responsibility of user and their technical support staff to determine the suitability and risks of specific versions of JRE plug-in before downloading them on workstations.

b. Users are encouraged to check with their technical support staff before downloading any software on their workstation. In lieu of a technical support staff recommendation, users can find the current version of the JRE plug-in at http://www.java.com/en/download/.

3. Your computer must have Adobe Reader version 7.0 or higher that can be downloaded from Adobe's Web site at adobe.com to display reports from the application.

4. Please take the steps below to resolve issues related with pop-up blocker:

a. Select "Tools" menu from Internet Explorer browser
b. Select "Internet Options"
c. Select "Security" tab
d. Select "Trusted Sites" zone and then click "Sites" button
e. Type 'https://*.gsa.gov' without quotes in the box labeled "Add this web site to the zone"
f. Click "Add" button
g. Uncheck box labeled "Require server verification (https:) for all sites in this zone"
h. Type 'http://*.gsa.gov' without quotes in the box labeled "Add this web site to the zone"
i. Click "Add" button
j. Verify that the box labeled "Web Sites" shows the two entries added in steps above
k. Check box labeled "Require server verification (https:) for all sites in this zone"
l. Click "OK" button to close Trusted Sites window
m. Click "OK" button to close Internet Options window


Privacy and Security Policy
Last Modified 01.20.2012